using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Cascading.Controllers
{
    public class ComboBoxController : Controller
    {
        public ActionResult Cascading_Get_Country()
        {
            var result = new List<SelectListItem>()
            {
                new SelectListItem() { Value = "1", Text = "Bulgaria" },
                new SelectListItem() { Value = "2", Text = "Canada" },
                new SelectListItem() { Value = "3", Text = "Russia" },
                new SelectListItem() { Value = "4", Text = "Italy" },
                new SelectListItem() { Value = "5", Text = "France" }
            };

            return Json(result, JsonRequestBehavior.AllowGet);
        }
    }
}